@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,400italic);html{color:#fff}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit}del,ins{text-decoration:none}li{list-style:inherit}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:baseline}sub{vertical-align:baseline}legend{color:#000}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}input,button,textarea,select{*font-size:100%}body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small}select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif}table{font-size:inherit;font:100%}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%}a{color:#00a6e8}a:hover{}blockquote{}body{background:white;color:#444;font-family:'Source Sans Pro',Arial,sans-serif;font-size:14px}dl
dt{font-weight:bold;padding:0
0 5px}dl
dd{padding:0
0 10px 20px}pre,code{}em{font-style:italic}h1,h2,h3,h4,h5,h6{font-family:'Source Sans Pro',Arial,sans-serif;margin:0
0 20px}h1{font-size:44px;font-weight:300}h2{font-size:28px;font-weight:400}h3{color:#0397D6;font-size:24px}h4{font-size:18px;font-weight:300}input[type="text"],textarea{border:1px
solid #ccc;padding:4px}ol{list-style-type:lower-roman}ol,ul{margin:0
0 20px 40px}ul{list-style-type:disc}ol li, ul
li{line-height:140%}p,blockquote{margin-bottom:20px;line-height:140%}strong{font-weight:bold}body{min-width:960px}.container_16{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;position:relative;margin-left:15px;margin-right:15px}.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11,.push_12,.pull_12,.push_13,.pull_13,.push_14,.pull_14,.push_15,.pull_15,.push_16,.pull_16{position:relative}.alpha{margin-left:0}.omega{margin-right:0}.container_16
.grid_1{width:30px}.container_16
.grid_2{width:90px}.container_16
.grid_3{width:150px}.container_16
.grid_4{width:210px}.container_16
.grid_5{width:270px}.container_16
.grid_6{width:330px}.container_16
.grid_7{width:390px}.container_16
.grid_8{width:450px}.container_16
.grid_9{width:510px}.container_16
.grid_10{width:570px}.container_16
.grid_11{width:630px}.container_16
.grid_12{width:690px}.container_16
.grid_13{width:750px}.container_16
.grid_14{width:810px}.container_16
.grid_15{width:870px}.container_16
.grid_16{width:930px}.container_16
.prefix_1{padding-left:60px}.container_16
.prefix_2{padding-left:120px}.container_16
.prefix_3{padding-left:180px}.container_16
.prefix_4{padding-left:240px}.container_16
.prefix_5{padding-left:300px}.container_16
.prefix_6{padding-left:360px}.container_16
.prefix_7{padding-left:420px}.container_16
.prefix_8{padding-left:480px}.container_16
.prefix_9{padding-left:540px}.container_16
.prefix_10{padding-left:600px}.container_16
.prefix_11{padding-left:660px}.container_16
.prefix_12{padding-left:720px}.container_16
.prefix_13{padding-left:780px}.container_16
.prefix_14{padding-left:840px}.container_16
.prefix_15{padding-left:900px}.container_16
.suffix_1{padding-right:60px}.container_16
.suffix_2{padding-right:120px}.container_16
.suffix_3{padding-right:180px}.container_16
.suffix_4{padding-right:240px}.container_16
.suffix_5{padding-right:300px}.container_16
.suffix_6{padding-right:360px}.container_16
.suffix_7{padding-right:420px}.container_16
.suffix_8{padding-right:480px}.container_16
.suffix_9{padding-right:540px}.container_16
.suffix_10{padding-right:600px}.container_16
.suffix_11{padding-right:660px}.container_16
.suffix_12{padding-right:720px}.container_16
.suffix_13{padding-right:780px}.container_16
.suffix_14{padding-right:840px}.container_16
.suffix_15{padding-right:900px}.container_16
.push_1{left:60px}.container_16
.push_2{left:120px}.container_16
.push_3{left:180px}.container_16
.push_4{left:240px}.container_16
.push_5{left:300px}.container_16
.push_6{left:360px}.container_16
.push_7{left:420px}.container_16
.push_8{left:480px}.container_16
.push_9{left:540px}.container_16
.push_10{left:600px}.container_16
.push_11{left:660px}.container_16
.push_12{left:720px}.container_16
.push_13{left:780px}.container_16
.push_14{left:840px}.container_16
.push_15{left:900px}.container_16
.pull_1{left:-60px}.container_16
.pull_2{left:-120px}.container_16
.pull_3{left:-180px}.container_16
.pull_4{left:-240px}.container_16
.pull_5{left:-300px}.container_16
.pull_6{left:-360px}.container_16
.pull_7{left:-420px}.container_16
.pull_8{left:-480px}.container_16
.pull_9{left:-540px}.container_16
.pull_10{left:-600px}.container_16
.pull_11{left:-660px}.container_16
.pull_12{left:-720px}.container_16
.pull_13{left:-780px}.container_16
.pull_14{left:-840px}.container_16
.pull_15{left:-900px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:before,.clearfix:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both}.clearfix{zoom:1}.col_clear{clear:both;height:20px}.button{background:#fff;background: -moz-linear-gradient(top,  #fff 0%, #e0e2e1 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e0e2e1));background: -webkit-linear-gradient(top,  #fff 0%,#e0e2e1 100%);background: -o-linear-gradient(top,  #fff 0%,#e0e2e1 100%);background: -ms-linear-gradient(top,  #fff 0%,#e0e2e1 100%);background:linear-gradient(to bottom,  #fff 0%,#e0e2e1 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e2e1',GradientType=0 );border:1px
solid #bbb;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#444;display:inline-block;padding:6px
20px;text-decoration:none}.button:hover{background:#efefef;background: -moz-linear-gradient(top,  #efefef 0%, #e0e2e1 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#e0e2e1));background: -webkit-linear-gradient(top,  #efefef 0%,#e0e2e1 100%);background: -o-linear-gradient(top,  #efefef 0%,#e0e2e1 100%);background: -ms-linear-gradient(top,  #efefef 0%,#e0e2e1 100%);background:linear-gradient(to bottom,  #efefef 0%,#e0e2e1 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#e0e2e1',GradientType=0 );color:black}.highlight{color:#0096d9}.img-left{float:left;margin:10px
20px 10px 0}.img-right{float:right;margin:10px
0 10px 20px}.masthead{background-position:left bottom;background-repeat:no-repeat;margin-bottom:20px}.masthead-our-story{background:url(/images/masthead-our-story.jpg) no-repeat left top;margin-bottom:20px}body.enactusuk .masthead-project{height:320px;text-shadow:1px 1px #444}body.enactusuk .masthead-project
h1{color:white}body.enactusuk .masthead-project
p.intro{color:white}._req{}.project-thumb, .project-thumb
h3{display:block;height:210px;width:210px}.project-thumb
a{background:black;background:rgba(0, 0, 0, 0.5);color:white;display:block;height:170px;padding:20px;text-decoration:none;text-indent:0;width:170px}.project-thumb a
strong{color:#f7c03d;display:block;font-size:14px}body.enactusuk .project-thumb
a{background:transparent;text-indent: -9999px}body.enactusuk .project-thumb a:hover{background:black;background:rgba(0, 0, 0, 0.5);text-indent:0}body.enactusuk .project-thumb a
strong{text-indent: -9999px}body.enactusuk .project-thumb a:hover
strong{text-indent:0}.sleeve{margin:0
0 20px;padding:30px
0}body.enactusuk .sleeve.project-facts{margin-top: -100px}.sleeve
h3.stats{margin-left:50px}.sleeve
ul.stats{margin:0}.sleeve-blue{background:#def2f6}.sleeve-grey{background:#efefef}.yellow{color:#FFCC08}body.enactusuk{background:url(/images/bg.jpg)}div.article{background:url(/images/article-watermark.png) no-repeat left top;margin-bottom:40px;min-height:100px;padding-left:140px}div.article
h2{font-size:24px}div.article h2
a{text-decoration:none}div.article h2 a:hover{color:#444}div.article
h3{color:#444;font-size:16px;margin: -15px 0 5px}div.input_holder{margin:4px
0px}div.input_holder.ftextarea{height:inherit}div.input_holder input, div.input_holder select, div.input_holder
textarea{float:left}div.input_holder
label{float:left;width:140px;margin:0px
20px 0px 0px;padding:2px
0px 0px 0px}div.input_holder.ficheckbox
label{width:360px;margin:0px}div.input_holder.ficheckbox
input{margin-top:6px}div.input_holder.fselect{padding-bottom:1px}div.input_holder.fselect
select{margin-top:3px}div.input_holder
p.error{margin-left:160px}div.slideshow{display:block;height:450px;overflow:hidden;position:relative;width:960px;z-index: -15}div.slideshow_container{display:block;height:50px;overflow:hidden;position:relative;width:330px}div.slideshow_container
img{display:block;position:absolute;top:0;left:0;z-index:1}div.slideshow_container
.toc{display:none}p.error{clear:left;color:red;font-size:12px;margin:0px}p.intro{color:#7B7B7B;font-size:16px}ul.project-stats{list-style:disc !important}ul.project-stats
li{float:none !important;margin-left:70px !important}ul.stats{list-style:none;font-size:18px;font-weight:300}ul.stats .stat-number{color:#0397D6;display:block;font-size:44px;font-weight:300;margin-top:10px}ul.stats
li{float:left;margin-left:50px}ul.universities{-webkit-column-count:2;-webkit-column-gap:20px;-moz-column-count:2;-moz-column-gap:20px;-o-column-count:2;-o-column-gap:20px;column-count:2;column-gap:20px}ul.universities
li{margin-bottom:5px}#article{background:white;background-repeat:no-repeat;border:10px
solid #e6e6e6;border-width:30px 10px;margin-bottom: -20px;margin-top: -20px;padding:20px
0;position:relative;z-index:1}#footer{background:#4c4c4c;color:#BDC0C0;padding:40px
0 20px}#footer
a{color:#BDC0C0;font-size:16px;text-decoration:none}#footer a:hover{color:white}#footer
h4{color:#F3F3F3}#footer
p.copyright{font-size:12px;margin-bottom:5px;text-align:right}#footer
strong{color:white}#footer
ul{list-style:none;margin:0}#footer ul
li{margin-bottom:10px}#footer ul.social li
a{background-position:left center;background-repeat:no-repeat;padding-left:30px}#footer ul.social li.blog
a{background-image:url(/images/footer-rss.jpg)}#footer ul.social li.facebook
a{background-image:url(/images/footer-fb.jpg)}#footer ul.social li.twitter
a{background-image:url(/images/footer-tw.jpg)}#footer ul.social li.youtube
a{background-image:url(/images/footer-yt.jpg)}#header{background:#4c4c4c;height:125px}#header
.container_16{position:relative}#header
.nav{float:right;position:absolute;right:0;top:70px}#header .nav
a{color:white;display:inline-block;font-size:17px;font-weight:300;padding:0
12px;text-decoration:none}#header .nav a:hover, #header li.active>a{color:#FFD204}#header .nav
li{display:inline;margin-right:10px;padding-bottom:10px;position:relative}#header .nav li>ul{background:#fff;border:3px
solid #d4d4d4;display:none;left:0;margin:0;position:absolute;top:20px;width:150px;z-index:999}#header .nav li>ul:after{bottom:100%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none}#header .nav li>ul:after{border-color:rgba(0, 0, 0, 0);border-bottom-color:#d4d4d4;border-width:8px;left:30px;margin-left: -8px}#header .nav li:hover>ul{display:block}#header .nav li > ul
li{display:block;margin:0
0 2px 0;padding-bottom:0}#header .nav li > ul li
a{color:#444;display:block;font-size:14px;padding:5px
20px}#header .nav li > ul li a:hover, #header .nav li > ul li.active>a{color:#0095dd}#header .nav
ul{float:right;margin:0}#header .nav li > ul li>ul{left:75px;position:absolute;width:250px}#home_container{background:url(/files/images/home_slideshow/01-inca.jpg) no-repeat left top;height:580px;margin: -20px 0;overflow:hidden;position:relative}#home_container
.grid_16{position:absolute;top:0;z-index:9999}#home_container h1, #home_container
p{color:white;position:absolute}#home_container
h1{right:0;top:10px;width:400px}#home_container
p{right:0px;top:190px;width:300px}#home_container
div.slideshow_container{width:960px}#home_slideshow
img{left:0;position:absolute;top:0;z-index:999}#logo{background:url(/images/logo.png) no-repeat left top;height:90px;position:absolute;text-indent: -9999px;top:6px;width:300px}#logo
a{display:block;height:90px}#subnav
a{background:#f3f3f3;display:block;margin-bottom:3px;padding:6px
10px;text-decoration:none}#subnav a:hover{color:#444}#subnav
li{list-style:none}#subnav li.active>a{color:#444;font-weight:600}#subnav
ul{margin:0}#subnav>ul>li>a{background:#0096da;color:white}#subnav ul ul ul
a{padding:6px
10px 6px 30px}